---
name: Catalin Irimie
placeholder: true
locality: Canterbury
country: United Kingdom
role: <a href="/job-families/engineering/development/backend/#senior-backend-engineer">Senior
  Backend Engineer, Geo</a>
reports_to: nick-nguyen
picture: catalinirimie.jpg
twitter:
gitlab: cat
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Geo BE Team
projects:
  gitlab: reviewer backend
expertise: |
  <li><a href="https://docs.gitlab.com/ee/administration/geo/replication/">Geo</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/administration/reference_architectures/index.html">High Availability</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Catalin is passionate about highly complex challenges, helping people and
  about almost everything related to technology. He is originally from Romania, now
  living in the UK, and in his free time he can be usually found in front of his PC,
  participating in some security competitions (CTFs), automating anything that is
  repeated more than once, playing some games, or when time and weather allows, outside
  flying drones and traveling.

  '
specialty: Geo

